## rust-html-escape 0.2.9

=== debian/changelog ===
rust-html-escape (0.2.9-1) unstable; urgency=medium

  * Package html-escape 0.2.9 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 19 Feb 2022 16:30:28 -0500
