=== debian/control ===
Source: rust-html-escape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-utf8-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html-escape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html-escape
Homepage: https://magiclen.org/html-escape
X-Cargo-Crate: html-escape
Rules-Requires-Root: no

Package: librust-html-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-utf8-width-0.1+default-dev
Provides:
 librust-html-escape+default-dev (= ${binary:Version}),
 librust-html-escape+std-dev (= ${binary:Version}),
 librust-html-escape-0-dev (= ${binary:Version}),
 librust-html-escape-0+default-dev (= ${binary:Version}),
 librust-html-escape-0+std-dev (= ${binary:Version}),
 librust-html-escape-0.2-dev (= ${binary:Version}),
 librust-html-escape-0.2+default-dev (= ${binary:Version}),
 librust-html-escape-0.2+std-dev (= ${binary:Version}),
 librust-html-escape-0.2.9-dev (= ${binary:Version}),
 librust-html-escape-0.2.9+default-dev (= ${binary:Version}),
 librust-html-escape-0.2.9+std-dev (= ${binary:Version})
Description: Encoding characters in HTML/decoding HTML entities - Rust source code
 This package contains the source for the Rust html-escape crate, packaged by
 debcargo for use with cargo and dh-cargo.
