## rust-html-escape 0.2.11

=== debian/changelog ===
rust-html-escape (0.2.11-1) unstable; urgency=medium

  * Package html-escape 0.2.11 from crates.io using debcargo 2.5.0
  * Remove benches tests, since the files used for the benchmark aren't
    included in the crate.

 -- James McCoy <jamessan@debian.org>  Sat, 25 Jun 2022 09:13:38 -0400
