=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html-escape]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html-escape
 Homepage: https://magiclen.org/html-escape
-X-Cargo-Crate: html-escape
 Rules-Requires-Root: no
 
 Package: librust-html-escape-dev
@@ -32,9 +31,9 @@
  librust-html-escape-0.2-dev (= ${binary:Version}),
  librust-html-escape-0.2+default-dev (= ${binary:Version}),
  librust-html-escape-0.2+std-dev (= ${binary:Version}),
- librust-html-escape-0.2.9-dev (= ${binary:Version}),
- librust-html-escape-0.2.9+default-dev (= ${binary:Version}),
- librust-html-escape-0.2.9+std-dev (= ${binary:Version})
+ librust-html-escape-0.2.11-dev (= ${binary:Version}),
+ librust-html-escape-0.2.11+default-dev (= ${binary:Version}),
+ librust-html-escape-0.2.11+std-dev (= ${binary:Version})
 Description: Encoding characters in HTML/decoding HTML entities - Rust source code
  This package contains the source for the Rust html-escape crate, packaged by
  debcargo for use with cargo and dh-cargo.
