## rust-html-escape 0.2.12

=== debian/changelog ===
rust-html-escape (0.2.12-1) unstable; urgency=medium

  * Package html-escape 0.2.12 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Fri, 04 Nov 2022 07:31:15 -0400
