=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
  librust-html-escape-0.2-dev (= ${binary:Version}),
  librust-html-escape-0.2+default-dev (= ${binary:Version}),
  librust-html-escape-0.2+std-dev (= ${binary:Version}),
- librust-html-escape-0.2.11-dev (= ${binary:Version}),
- librust-html-escape-0.2.11+default-dev (= ${binary:Version}),
- librust-html-escape-0.2.11+std-dev (= ${binary:Version})
+ librust-html-escape-0.2.12-dev (= ${binary:Version}),
+ librust-html-escape-0.2.12+default-dev (= ${binary:Version}),
+ librust-html-escape-0.2.12+std-dev (= ${binary:Version})
 Description: Encoding characters in HTML/decoding HTML entities - Rust source code
  This package contains the source for the Rust html-escape crate, packaged by
  debcargo for use with cargo and dh-cargo.
