## rust-html-escape 0.2.13

=== debian/changelog ===
rust-html-escape (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * Package html-escape 0.2.13 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 20:24:31 +0000
