=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html-escape]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html-escape
 Homepage: https://magiclen.org/html-escape
+X-Cargo-Crate: html-escape
 Rules-Requires-Root: no
 
 Package: librust-html-escape-dev
@@ -31,9 +32,8 @@
  librust-html-escape-0.2-dev (= ${binary:Version}),
  librust-html-escape-0.2+default-dev (= ${binary:Version}),
  librust-html-escape-0.2+std-dev (= ${binary:Version}),
- librust-html-escape-0.2.12-dev (= ${binary:Version}),
- librust-html-escape-0.2.12+default-dev (= ${binary:Version}),
- librust-html-escape-0.2.12+std-dev (= ${binary:Version})
+ librust-html-escape-0.2.13-dev (= ${binary:Version}),
+ librust-html-escape-0.2.13+default-dev (= ${binary:Version}),
+ librust-html-escape-0.2.13+std-dev (= ${binary:Version})
 Description: Encoding characters in HTML/decoding HTML entities - Rust source code
- This package contains the source for the Rust html-escape crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "html-escape"
