=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html-escape 0.2.13 --all-targets --all-features
Features: test-name=rust-html-escape:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html-escape 0.2.13 --all-targets
Features: test-name=librust-html-escape-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html-escape 0.2.13 --all-targets --no-default-features --features std
Features: test-name=librust-html-escape-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html-escape 0.2.13 --all-targets --no-default-features
Features: test-name=librust-html-escape-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
